<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="X3470" petalType="lita" />
  <lita id="X3470">
    <title xml:lang="en">Flügeldeckenhinterende</title>
    <title xml:lang="de">Flügeldeckenhinterende</title>
    <frame height="284" order="19" width="480" x="5" y="414">
      <frameContent height="2742" ref="V3414" width="1371" x="-493" y="-1766" />
    </frame>
    <frame height="282" order="21" width="525" x="297" y="357">
      <frameContent height="2109" ref="V3418" width="1113" x="-236" y="-1490" />
    </frame>
    <frame height="270" order="18" width="524" x="298" y="64">
      <frameContent height="2667" ref="V3410" width="1334" x="-356" y="-1764" />
    </frame>
    <frame height="284" order="17" width="584" x="826" y="355">
      <frameContent height="2232" ref="V3412" width="1007" x="-177" y="-1620" />
    </frame>
    <frame height="267" order="16" width="581" x="826" y="65">
      <frameContent height="1686" ref="V3416" width="797" x="-109" y="-1193" />
    </frame>
    <frameAnn height="200" visible="false" width="200" x="14" y="64">
      <annotation xml:lang="de">
        <line>...</line>
      </annotation>
    </frameAnn>
    <sites>
      <site ref="G3467" petalType="group">
        <title xml:lang="en">Lichttische</title>
        <title xml:lang="de">Lichttische</title>
        <members size="4" />
      </site>
    </sites>
    <references>
      <reference ref="V3414" petalType="view">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img height="128" src="img/V3414_thumb.jpg" use="thumb" width="63" />
      </reference>
      <reference ref="V3418" petalType="view">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img height="128" src="img/V3418_thumb.jpg" use="thumb" width="67" />
      </reference>
      <reference ref="V3410" petalType="view">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img height="128" src="img/V3410_thumb.jpg" use="thumb" width="64" />
      </reference>
      <reference ref="V3412" petalType="view">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img height="128" src="img/V3412_thumb.jpg" use="thumb" width="57" />
      </reference>
      <reference ref="V3416" petalType="view">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img height="128" src="img/V3416_thumb.jpg" use="thumb" width="60" />
      </reference>
    </references>
  </lita>
</petal>

